export declare function subscribe(handler: any): void;
export declare function unsubscribe(handler: any): void;
export declare function getScreenSizeInfo(): {
    isXSmall: boolean;
    isLarge: boolean;
    cssClasses: string[];
};
